using System.Collections.Generic;
using Frontend.ViewModels;
using System.Linq;
using TriathlonRaceTracking.Models;

namespace Frontend.Services
{
    public interface ITimingService
    {
        IList<AthleteViewModel> GetStandings(int raceId);
        IQueryable<TimingPoint> GetTimingPoints(int v);
    }
}